;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2009 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$Windows NT$"

[Driver_Setup]
Add_Device       =VC0130
SetupPlugIn      =CtStpCD.dll

[Common]
Device_Description =Creative Live! Cam Notebook Ultra (VC0130)
Silent_Mode        =1
Inf_Files_To_Search=oem*.inf
OS_Ver_To_Install            =>NT5.0

[VC0130]
InstallType               = 1
Inf_File                 =C0130Dev.inf,C0130Aud.inf
Uninstall_String         =Creative VC0130
Ins_HardwareId           =*
Ins_Parameters           =-plugin C0130Pin.dll
PreIns_Parameters        =-plugin C0130Pin.dll
Ins_Parameters.NTAMD64   =-plugin C0130Pin64.dll
PreIns_Parameters.NTAMD64=-plugin C0130Pin64.dll
OS_Ver_To_Install         =>NT5.0
